Add ki18n_install/kdoctools_install to KF5 app templates

parent d40bea2f
......@@ -24,4 +24,7 @@ find_package(KF5 ${KF_MIN_VERSION} REQUIRED COMPONENTS
add_subdirectory(src)
add_subdirectory(icons)
# Make it possible to use the po files fetched by the fetch-translations step
ki18n_install(po)
feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
......@@ -31,4 +31,8 @@ add_subdirectory(doc)
add_subdirectory(src)
add_subdirectory(icons)
# Make it possible to use the po files fetched by the fetch-translations step
ki18n_install(po)
kdoctools_install(po)
feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment